SempreUPdate
Notícias sobre Ubuntu, Debian, Fedora, Linux, Android, Tecnologia, LibreOffice e muito mais!

Canonical libera patch para corrigir vulnerabilidade que afeta todas as versões do Ubuntu

Canonical libera patch que corrige vulnerabilidade em todas as versões do Ubuntu

Há algumas horas, a Canonical publicou vários avisos de segurança para informar os usuários sobre a disponibilidade de novas versões do Kernel Linux para todas as versões do Ubuntu e derivados.
A atualização mais é pequena, mas importante, e corrige um problema de segurança no Framework xfrm que poderia permitir que um invasor local travasse o sistema ou executasse um código malicioso como um administrador (root).
Segundo a Canonical, o problema pode ser corrigido se o usuário atualizar seu sistema para as versões recém-lançadas do Kernel que estão disponíveis nos repositórios estáveis do Ubuntu.
As novas versões do Kernel Linux são:
  • linux-image 3.2.0.125.140 para Ubuntu 12.04 LTS Precise Pangolin
  • linux-image 3.13.0.115.125 para Ubuntu 14.04 LTS Trusty Tahr
  • linux-image 4.4.0.71.77 para Ubuntu 16.04 LTS Xenial Xerus 
  • linux-image 4.8.0.45.57 para Ubuntu 16.10 Yakkety Yak.
Também foram lançados novos Kernels HWE (Hardware Enablement):
  • linux-image 3.13.0-115.162~precise1 para Ubuntu 12.04.5 LTS
  • linux-image 4.4.0-71.92~14.04.1 para Ubuntu 14.04.5 LTS
  • linux-image 4.8.0-45.48~16.04.1 para Ubuntu 16.04.2 LTS
Para atualizar, copie e cole no seu Terminal o comando abaixo:
sudo apt update -y && sudo apt upgrade -y && sudo apt autoremove -y && sudo apt autoclean
Não se esqueça de reiniciar o sistema para que as novas versões do Kernel entrem em vigor.
Comentários